<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>A parser for the SPQL language</Description>
        <Class>DataAccess</Class>
        <Name>spql-parser</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>A parser for the SPQL language</Description>
            	<Name>spql-parser</Name>
				<Version>2.2.0-4.2.0-126444</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>spql-parser</artifactId>
					<version>2.2.0-4.2.0-126444</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>spql-parser-2.2.0-4.2.0-126444.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>

